.b1, .b2, .b3, .b4, .b5 {
	display: none;
}
#interacao {
	position: relative;
}
.p1 {
	width: 10px;
	height: 10px;
	background-color: #7B5738;
	position: absolute;
	top: 87px;
	left: 348px;
	border-radius: 70px;
	border: solid 3px #fff;
	cursor: pointer;
	z-index: 10;
}

.p2 {
	width: 10px;
	height: 10px;
	background-color: #7B5738;
	position: absolute;
	top: 160px;
	left: 348px;
	border-radius: 70px;
	border: solid 3px #fff;
	cursor: pointer;
	z-index: 10;
}
.p3 {
	width: 10px;
	height: 10px;
	background-color: #7B5738;
	position: absolute;
	top: 185px;
	left: 348px;
	border-radius: 70px;
	border: solid 3px #fff;
	cursor: pointer;
	z-index: 10;
}
.p4 {
	width: 10px;
	height: 10px;
	background-color: #7B5738;
	position: absolute;
	top: 199px;
	left: 327px;
	border-radius: 70px;
	border: solid 3px #fff;
	cursor: pointer;
	z-index: 10;
}
.p5 {
	width: 10px;
	height: 10px;
	background-color: #7B5738;
	position: absolute;
	top: 357px;
	left: 330px;
	border-radius: 70px;
	border: solid 3px #fff;
	cursor: pointer;
	z-index: 10;
}
.b1 {
	position: absolute;
	top: -13px;
	left: 41px;
	
}
.b2 {
	position: absolute;
	top: 17px;
	left: 362px;
	
}
.b3 {
	position: absolute;
	top: 185px;
	left: 19px;
	
}
.b4 {
	position: absolute;
	top: 162px;
	left: 341px;
	
}
.b5 {
	position: absolute;
	top: 353px;
	left: 2px;
	z-index: 10;
}
